<?php

/* This Source Code Form is subject to the terms of the Mozilla Public
 * License, v. 2.0. If a copy of the MPL was not distributed with this
 * file, You can obtain one at http://mozilla.org/MPL/2.0/. */

define("STRINGS", [
    "sign in" => "Sign In",
    "username" => "Username",
    "password" => "Password",
    "continue" => "Continue",
    "authcode" => "Authentication code",
    "2fa prompt" => "Enter the six-digit code from your mobile authenticator app.",
    "2fa incorrect" => "Authentication code incorrect.",
    "login incorrect" => "Login incorrect.",
    "login server unavailable" => "Login server unavailable.  Try again later or contact technical support.",
    "account locked" => "This account has been disabled. Contact technical support.",
    "password expired" => "You must change your password before continuing.",
    "account terminated" => "Account terminated.  Access denied.",
    "account state error" => "Your account state is not stable.  Log out, restart your browser, and try again.",
    "welcome user" => "Welcome, {user}!",
    "sign out" => "Sign out",
    "settings" => "Settings",
    "options" => "Options",
    "404 error" => "404 Error",
    "page not found" => "Page not found.",
    "invalid parameters" => "Invalid request parameters.",
    "login server error" => "The login server returned an error: {arg}",
    "login server user data error" => "The login server refused to provide account information.  Try again or contact technical support.",
    "captcha error" => "There was a problem with the CAPTCHA (robot test).  Try again.",
    "no access permission" => "You do not have permission to access this system.",
    "home" => "Home",
    "point of sale" => "Point of Sale",
    "barcode" => "Barcode",
    "barcode or search" => "Barcode or Search",
    "cash" => "Cash",
    "check" => "Check",
    "card" => "Card",
    "crypto" => "Crypto",
    "gift card" => "Gift Card",
    "free" => "Free",
    "paid" => "Paid",
    "owed" => "Owed",
    "change" => "Change",
    "enter payment" => "Enter Payment",
    "receipt" => "Receipt",
    "close" => "Close",
    "print" => "Print",
    "customer" => "Customer",
    "customer search" => "Search customers",
    "new sale" => "New Sale",
    "customers" => "Customers",
    "actions" => "Actions",
    "name" => "Name",
    "phone" => "Phone",
    "email" => "Email",
    "address" => "Address",
    "notes" => "Notes",
    "edit" => "Edit",
    "new customer" => "New Customer",
    "adding customer" => "Adding Customer",
    "editing customer" => "Editing {name}",
    "save" => "Save",
    "customer saved" => "Customer saved.",
    "invalid customer id" => "Invalid customer ID",
    "customer pricing" => "Customer Pricing",
    "item" => "Item",
    "cost" => "Cost",
    "normal price" => "Normal Price",
    "customer price" => "Customer Price",
    "add price" => "Add Price",
    "add customer price" => "Add Customer Price",
    "delete" => "Delete",
    "cancel" => "Cancel",
    "price" => "Price",
    "finish" => "Finish",
    "registers" => "Registers",
    "add register" => "Add Register",
    "balance" => "Balance",
    "opened" => "Opened",
    "closed" => "Closed",
    "never" => "Never",
    "last opened" => "Last Opened",
    "still open" => "Still Open",
    "open" => "Open",
    "no cash" => "No cash",
    "choose register" => "Choose a cash register",
    "cash not open" => "Cash not open.  Go to Registers to open it.",
    "cash opened" => "Cash opened.",
    "cash closed" => "Cash closed.",
    "register set" => "Register set.",
    "change register" => "Change register",
    "reports" => "Reports",
    "report type" => "Report Type",
    "format" => "Format",
    "filter" => "Filter",
    "generate report" => "Generate Report",
    "cashflow" => "Cash Flow",
    "z report" => "Z Report",
    "csv file" => "CSV text file",
    "ods file" => "ODS spreadsheet",
    "html file" => "HTML web page",
    "register" => "Register",
    "all" => "All",
    "date range" => "Date Range",
    "start" => "Start",
    "end" => "End",
    "grid view" => "Grid view",
    "edit register" => "Edit Register",
    "editing register" => "Editing register {name}",
    "adding register" => "Adding register",
    "register saved" => "Register saved.",
    "register name taken" => "Register name already taken.  Use a different name.",
    "no open registers" => "No open cash registers.  Go to the Registers page to open one.",
    "register management" => "Register Management",
    "manage register" => "Manage register",
    "manage" => "Manage",
    "x report" => "X Report",
    "z report" => "Z Report",
]);
