<?php

/* This Source Code Form is subject to the terms of the Mozilla Public
 * License, v. 2.0. If a copy of the MPL was not distributed with this
 * file, You can obtain one at http://mozilla.org/MPL/2.0/. */

define("MESSAGES", [
    "invalid_parameters" => [
        "string" => "invalid parameters",
        "type" => "danger"
    ],
    "account_state_error" => [
        "string" => "account state error",
        "type" => "danger"
    ],
    "404_error" => [
        "string" => "page not found",
        "type" => "info"
    ],
    "customer_saved" => [
        "string" => "customer saved",
        "type" => "success"
    ],
    "invalid_customerid" => [
        "string" => "invalid customer id",
        "type" => "danger"
    ],
    "cash_not_open" => [
        "string" => "cash not open",
        "type" => "danger"
    ],
    "cash_already_open" => [
        "string" => "cash already open",
        "type" => "danger"
    ],
    "register_set" => [
        "string" => "register set",
        "type" => "success"
    ],
    "cash_opened" => [
        "string" => "cash opened",
        "type" => "success"
    ],
    "register_saved" => [
        "string" => "register saved",
        "type" => "success"
    ],
    "register_name_taken" => [
        "string" => "register name taken",
        "type" => "danger"
    ]
]);
